:root {
    --banner-height: 500px;
}

.banner__fullwidth {
    width: 100dvw;
    margin-left: 50%;
    transform: translateX(-50%);
    min-height: var(--banner-height);
    background: linear-gradient(
                    to bottom,
                    transparent,
                    rgb(0 0 0 / .16)
                );
    background-blend-mode: overlay;
    background-size: cover !important;
    margin-top: -8px;
    position: relative;
}

.banner__image {
     background: linear-gradient(
                    to bottom,
                    transparent,
                    rgb(0 0 0 / .1)
                ), var(--banner);
}

.banner__inner {
    padding-block: 32px;
    min-height: var(--banner-height);
}

.banner__info {
    width: min(100%, 600px);
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.banner__title {
    color: white;
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 1.5;
}

.banner__description {
    font-size: 20px;
    font-family: 'Arimo', sans-serif;
    color: white;
    font-weight: 200;
    line-height: 1.5;
}

.order-btn-landing_page {
    display: flex;
    background-color: rgba(255, 193, 14, 1);
    margin: 2rem 0 0;
    width: min(100%, 300px);
    height: 50px;
    border-radius: 10px;
    color: rgb(0 0 0);
    box-sizing: border-box;
    box-shadow: 0 10px 20px -18px rgb(0, 0, 0);
    transition: background-color .3s ease, scale .1s linear;
}

.order-btn-landing_page > span {
    color: rgb(0 0 0);
    font-size: 18px;
    font-weight: 700;
    margin: auto;
}

.order-btn-landing_page:hover {
    text-decoration: none;
    color: rgb(0 0 0);
    background-color: rgb(218 168 25);
}

.order-btn-landing_page:active,
.order-btn-landing_page:focus {
    text-decoration: none;
}

.banner__share {
    max-width: 350px;
    position: absolute;
    bottom: 20px;
    display: block;
    width: 100%;
}

.banner__share .share-block {
    border-color: white
}

.banner__share .share-block > span {
    font-size: 18px;
    color: white;
}

.modal {
    display: none;
}